NAV mobil Online szamlazo

"Your device isn't compatible with this version!"

Anyad!

Miert hany verzio van meg fent a playen bazd+?  Egyiket sem talalta meg a kereso,

https://imgur.com/a/U6Kwrjf

2016 os telefon es nem megy rajt az applikacio? azert ez igy eleg szar kedves kotsog NAV! A telefon nem rootolt, teljesen gyari. Hozzateszem az elozo keszulek 2006-os volt ment 10 evet, majd az uber applikacio miatt es mas egyebb miatt is cserelve lett a telo. De 10 evig ment bazd+ !!!!

4 ev telt el es nem megy aminek mennie kellene.

Dugjatok fel ezt a fogyasztoi tarsadalamat, nem lesz uj telefon vetel,  majd beszelgetunk levelben es faxon, baszodj meg nav

Hozzászólások

Nem a készülék a gond , hanem az Android. Egy 2016os készüléken elég baj, hogy 2016os az OS. Dehát az androidos telefonok ilyenek, jó, ha másfél évig tánogatottak.

Az új mobilalkalmazás a webes Online Számlázó program mobil kliense. Ez a NAV saját fejlesztése, letöltése és használata teljesen ingyenes. Egyaránt alkalmazható iOS és Android operációs rendszerrel működő okostelefonokon is, használatához minimum Android 7.0 vagy iOS 11 verziószámú operációs rendszerrel működő okostelefonra van szükség.

https://www.nav.gov.hu/nav/ado/afa/Mobilapplikacion_is_e20200605.html

 

A probléma könnyen orvosolható, de természetesen választhatod a levelet is, a faxot is :)

https://forum.xda-developers.com/umi-super

 

pl.

Lineage 14.1 is available for the Elephone P9000. The UMI super and the Elephone P9000 have identical hardware and it was super easy to get Marshmallow ROM's for the Elephone P9000 to work on the UMI super. In fact Elephones marshmallow stock ROM's worked better on the UMI super than UMI's own stock ROM's (GPS and Volume issues were fixed). I don't know if anyone has tried using the Lineage 14.1 ROM for the Elephone P9000 on the super yet but it might be the quickest way to get Lineage 14.1 on this phone.

https://forum.xda-developers.com/umi-super/development/lineage-os-14-1-…

Persze termeszetesen konnyen orovosolhato uj telefon vasarlasaval, amit nem fogok megtenni, Az hogy a NAV 7.0-ra fejleszti az ingynes kacatjat egy vicc. Most komolyan kerdezem 6.0 -al mi a lopikula baj van tenyleg nehez lett volna a kotsognek lefejleszteni?

az xda nem jatszik mert van par app ami nem fog vele menni, es azok fontosabbak mint a kocsog nav.

 

ugyhogy marad a fax :)

Nem vagyok jártas ezekben, de a korábban linkelt wiki-oldalon úgy látom,hogy a 7-es 2016. augusztusában jelent meg. Ha a telefont ennél korábban küldték a "gyárba", nyilván még a korábbi verzió kerül rá. Sőt, talán még a 2016. szeptemberiken se lenne meglepő, ha nem a hetes lenne.

Igen ebben igazad van, de ha egy masik oldalrol kozelitem meg, ahogy irtam is miert fajt volna a fejlesztoknek ha mondjuk a 6-os tol kezdik fejleszteni. Gond lett volna? jo nyilvan nem latok a fejukbe miert is e mellett dontottek, nyilvan oka van, de nem tudom elkepzelni, hogy akkora gond lett volna. Szoval ha ebbol a szemszogbol nezem akkor a NAV reszerol is van problema.

ok hagyjad mar a hulye dumadat :) kozpenz  igen akkor meg talan el is varhatnam hogy legyen supportalva, ha megnezzuk milyen dolgokra herdaljak el a kozpenzt.

az hogy kinai, persze mint mindenki felult a vonatra igy en is, es tokre beszoptam a umispival, rossz valasztas volt, bar a vas kurvajo.

Nem fejlesztettem még sose Androidra, nem tudom, mennyiben változik az API és a több verzió támogatása mennyi plusz munkát jelent.

Viszont: ha jól gondolom, a "nem támogatott" azt jelenti, hogy kb. semmi sem érkezik rá - biztonsági frissítések sem. A számlázás, annak adatainak beküldése azért nem olyan, ami jó lenne, ha kiszivárogna - vagy esetleg "útközben" megváltozna.

De már látom lelki szemeim előtt az alternatív valóságot, ahol a NAV még a 0-s androidos, frissíthetetlen telefonok gazdáira is figyelve támogatja ezeket a rendszereket. Biztonsági rés és adatok kikerülése után mindenki azért szidja, hogy miért fejleszt olyan rendszerre, amely nem támogatott :)

Most bekapcsoltam egy 2016-os Samsung A5-öt. Azon 7-es Android van, tavaly nyáron jött hozzá a legutóbbi biztonsági frissítés, annál újabb nem létezik rá, a frissítéskereső szerint a legújabb van rajta. Az Android verziója alapján erre simán felmászott a NAV-os szoftver, pedig több mint 1 éve nincs rá biztonsági frissítés (Android bizt. javítási szintje: 2019. július 1.).

Gondolom a 6-os android piaci részesedése elenyésző, plusz a Google sem támogatja már, így nem érdemes energiát fektetni bele, helyette lehet a frissebb API szintet használni. Ez egy egyszerű fejlesztői döntés, vannak statisztikák, az alapján valahol meg kell húzni a határt. 

A problémád az, hogy a csúcs umidigi nem frissített. (bár így ráguglizva mintha 7-es még lenne rá hivatalosan, nézz utána) 

Ezekre nem is gondoltam amiket leirsz, nem kovetem abszoult az android vilagot, akkor ez allhat hatterben. Ahh lemondok ezekrol a kenyelmi dolgokrol. Teljesen jol elleszek a laptoppal. Elfaradtam ebbe a telefonbuzulasba. Ahogy irtam is nem fogok telefonokat vasarolgatni. Egyebkent mikor jott a hiba uzi akkor rakerestem es megtalaltam hogy van 7 es hozza,

Akkor mikor irtam a blogba es megtalaltam hogy van hetes hozza, nem azert nem raktam fel mert informatikus vagyok, egyszeruen mar nem erdekel, azt az 1 masfel orat masra szanom, mert mar akkor eldontottem hogy szarok a nav appjara nagy iveben. Igy ezert nem kerult fel a hetes es nem is fog. Egyebkent meg nem egy rocket science hogy felrakd, nem feltetlen kell hogy informatikus legyel. Vagy ezt mire irod nem erted? hogy jon ez ide egyaltalan, lehetnek akar langosos is, vagy autoszerelo, mert autoszerelokbol is kivalo informatikusok szuletnek, akiknek minden mukodik.

Problémakezelés egy (mondom egy, nem mindegyik) informatikus esetében:

1. Van egy NAV-os app, ezt felteszem a telefonomra!

2. Micsodaaaaa!?!? Nem kompatibilis? Hát mit képzelnek ezek? 7-es Android kell hozzá? De hát a telefonom még csak 4 éves!

3. Vajon van 7-es Android a telefonomra? Nézzük...

4. Van! Van rá 7-es! De csak négy éves a telefonom! Nem teszem rá azért sem! Az 1-1,5 óra!

5. Elküldöm a NAV-ot az anyjába a blogomban! Időnként majd benézek, hogy mennyien adnak nekem igazat (mert igazam van - ha nem lenne igazam, akkor felment volna a telefonomra a NAV-os app).

 

Problémakezelés egy (vagy több) lángosos/autószerelő esetében:

1. Van egy NAV-os app, ezt felteszem a telefonomra!

2. A francba! Nem kompatibilis? 7-es Android kell hozzá? Hát... igen, a telefonom már 4 éves... ez van.

3. Te, haver! Lehet ezzel a telefonnal valamit kezdeni? Nem megy rá a NAV-os app.

4. Lehet. Frissíteni kell rajta az Androidot. Frissítsem?

5. Persze. Kösz. Utána megyünk sörözni. Én fizetek.

A baj a telefonoddal van, azon simán lehetne legalább 7-es Android, a vas nem jelent neki akadályt.

 

Most komolyan kerdezem 6.0 -al mi a lopikula baj van tenyleg nehez lett volna a kotsognek lefejleszteni?

A 6-oshoz tényleg "lefejleszteni" kellene :)

Amire valójában gondolsz, az a fejlesztés, esetleg kifejlesztés :) Valamit felfejleszteni lehet, de lefejleszteni???

 

az xda nem jatszik mert van par app ami nem fog vele menni

Miért gondolod így?

android 7 bazdki, ha ennyire regebbi fostaligaval szivatod magad, nehogy mar a nav gondja legyen

Pedig az uj androidok inkabb elvettek, mint hozzatettek volna.

Az is igaz, hogy play storeba nem lehet egy evnel regebbi api verzioval feltolteni alkalmazast.

De be fog ez allni, mert a nepek nem fognak evente uj telefonokat venni. Allandoan frissiteni se fognak hogy mindig elcseszodjon valami.

 

Az en telefonomra elerheto lenne az android 10-es de megmaradtam a 8-asnal, csak nehany pelda (ami megy 8-on de 10-en,9-en nem)

- mobiladat kikapcsolasanal popupot dob fel, idegesito

- bluetooth-os headsetet videofelvetelnel hangforraskent hasznalni

- bluetoothos headset gombjaval videot, fenykepezot elinditani

- hivasrogzites

- google keresosavja egy komplett ikonsort elfoglal a kepernyo aljan, ami kikapcsolhatatlan (csak a google ikon veheto le de egy keresosav ottmarad)

 

Es meg sorolhatnam. Kb. betatesztelo a vilag.

Nem ker mindenki a frissitesbol ami csak meg tobb marketinget es reklamot hoz...:-/

Saying a programming language is good because it works on all platforms is like saying anal sex is good because it works on all genders....

nem szivatom magam, egyszerun idegesito az a tempo, hogy evente cserelj telefont. Sot az is kurvara idegesit, hogy minden kurva alldott napon jon valalmi kurva frissites, napiszinten 5-10 app, Nem volt meg olyan napom akar hetem hogy a telefon nyugton legyen, kerdezem en mi a faszomat kell allandoan frissitgetni a kibaszott app-et? Mindneki mas, en is, te megveszed evente, en nem fogom megvenni evente, ez ilyen egyszeru es fogadd el, ahogy elfogadtam en is hogy ez ilyen rendszer, s a korabbi posztodra is reagalva hogy teged bosszant hogy mindig csak fost irok le, azert is irom le mert szinten bosszant hogy mindnehol a csak a szep csak a jo csak a csilli villi van leirva. Tudod az ermenek ket oldala van, meg minden masnak, vannak pozitiv dolgok es vannak negativ dolgok, valakinek azt is le kel irni nem csak azt ami wokrs4me. A felesegeddel/baratnoddel is csak a jot beszelitek meg, ami rossz azt a szonyeg ala soprod?

Ahh az kizart hogy en iphone-t hasznaljak, koszi a javaslatot. :) Symbian teljesen jo lesz van ra voip, megy rajt email kliens es lehet telefonalani vele.  ha fenykepezni  akarok arra ott a Nikon,minden masra meg marad a lapitopi. megis kenyelmesebb egy tepsin intezni a dolgokat mint baszakodni az ocska erintokeprenyovel. Ugyhogy szerintem ez a vonal lesz.

"nem szivatom magam, egyszerun idegesito az a tempo, hogy evente cserelj telefont." 

Nem kell évente cserélni, de amint látod érdemes olyan márkát/típust venni, amit normálisan támogatnak. A legolcsóbb kínaiak nem ilyenek. Ha a telód kapott volna egy-két főverzió frissítést (ahogy mondjuk egy Samsung, Huawei, oneplus, xiaomi), akkor most semmi problémád nem lenne, mert a 8as droiddal még vígan ellennél. Egy Oeplus3 pl szintén 2016-os telefon, 6-os androiddal jött ki, de még a 9-es frissítést is megkapta. 

iPhone 5S elég hozzá, az pedig 7 éves telefon.